@charset "UTF-8";

/* navLang */
div#siteCtrl{
	height:21px;
	border-bottom:3px solid #009951;
}
ul#navLang{
	float:left;
	width:288px;
	padding-top:1px;
}ul#navLang li{
	float:left;
	width:141px;
	margin-right:3px;
}
ul#navLang li.japanese{
	height:0;
	padding-top:20px;
	overflow:hidden;
	background:url(/common/images/for_base.gif) no-repeat 0 -90px;
}
ul#navLang li.english a{
	padding-top:20px;
	background-position:-141px -50px;
}
ul#navLang li.english a:hover{
	background:url(/common/images/for_base.gif) no-repeat -141px -70px;
}